
/* Ungeöffnete Lightbox */ 
.menu { 
  display: none;
  font-size: 1.1em;
  line-height: 2em;
} 

/* Geöffnete lightbox */ 
.menu:target { 
  position: absolute; 
  left: 0; 
  top: 0;  
  display: flex; 
  align-items: center; 
  justify-content: center; 
  
} 

/* Lightbox Inhalt */ 
.menu figcaption { 
  width: 18rem; 
  position: relative; 
  padding: 1.5em; 
  background-color: #F2F2F2; 
  border-radius: 0.5em 0.5em 0.5em 0.5em;
  box-shadow: 0 0 11px rgba(33,33,33,.4);
  margin-top:50px;
  z-index: 100;
} 

/* Button zum Schließen */ 
.menu .close { 
  position: relative; 
  display: block; 
  margin-top:100px;
} 

.menu .close::after {
	right: 1rem;
	top: 0.5rem;
	width: 3rem;
	height: 3rem;
	position: absolute;
	display: flex;
	z-index: 200;
	align-items: center;
	justify-content: center;
	background-color: #5b7baa;
	border-radius: 50%;
	color: white;
	content: "X";
	cursor: pointer;
	margin-top: 10px;
	font-weight: 900;
} 

/* Lightbox Überlagerung (Overlay) */ 
.menu .close::before { 
  left: 0; 
  top: 0; 
  width: 375px; 
  height: 100%; 
  position: fixed; 
  background-color: rgba(0,0,0,.3); 
  content: ""; 
  cursor: default;
  z-index: 50; 
} 
